Subject: How to avoid Speeding Tickets

From: [email-masked] (Oliver Simons)
Date: Wed, 18 Oct 1995 16:16:11 GMT

Here is a plan that I have found to be 75% effective:

	You get the speeding ticket and your court date.  About 1 to 2 weeks
before the court date, cancel it.  Make some lame excuse about leaving
the state or being sick.  Whatever you come up with.  You will then
receive another court date (here in Ca. in could be 6 months later !)
Again, you can cancel that one when it comes close.  The longer that
you postpone the court date, the greater the chance that the cop will
not show up to court.  For one, he will not remember you.

	It does not work all the time, but I have found it very effective.
Espeacially when I got a ticket for 95mph in a 55 zone.  Me and 2 old
ladies were the only ones in court waiting.  The judge cancelled our
"tickets" after 2 min. of waiting for the cop.  Sweet victory.

[email-masked]